← Bảng xếp hạng

Scotland

National League Division 1

#ĐộiPWDLPDBPPtsPhong độ
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Nguồn: Scottish Rugby · đã kiểm tra 23:20 17 thg 10 · Phong độ: năm kết quả gần nhất chúng tôi có, mới nhất ở bên phải.

Lịch thi đấu & kết quả →

Mỗi bảng là bảng xếp hạng do chính giải đấu công bố, gồm điểm thưởng, điểm bị trừ và quy tắc phân định. BP hiển thị khi giải đấu công bố; nếu không thì đã nằm trong Pts.